Bug 130603 - /etc/modprobe.conf is not owned by any package
/etc/modprobe.conf is not owned by any package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: module-init-tools (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-22 12:58 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 09:16:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-08-22 12:58:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.2)
Gecko/20040809 Epiphany/1.3.5

Description of problem:
The file /etc/modprobe.conf in not owned by any package.  It should be
installed or %ghost'ed by module-init-tools.

Version-Release number of selected component (if applicable):
module-init-tools-3.0-1

How reproducible:
Always

Steps to Reproduce:
rpm -qf /etc/modprobe.conf

Actual Results:  file /etc/modprobe.conf is not owned by any package

Additional info:
Comment 1 W. Michael Petullo 2006-01-27 11:24:35 EST
Confirmed fixed in Raw Hide.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.